Submit a ticketCall us

AnnouncementUpgrading SolarWinds Orion Platform products has never been easier!

The SolarWinds Orion Installer is an all-in-one application for installations and upgrades. You use one installer to install or upgrade multiple Orion Platform products and install or upgrade Additional Polling Engines, Additional Web Servers, and High Availability Servers.

Learn more in the SolarWinds Orion Installer.

Home > Success Center > Log & Event Manager (LEM) > LEM - Knowledgebase Articles > TLS 1.0 support

TLS 1.0 support

Table of contents
Created by Jason Dee, last modified by MindTouch on Jun 23, 2016

Views: 1,365 Votes: 0 Revisions: 5

Overview

This article provides information on TLS 1.0 support in LEM.

Environment

All LEM versions

Detail

As of version 6.2.1, LEM is still accepting TLS 1.0 connections. SolarWinds is aware that this can cause penetration test failures and compliance issues and is working hard to have this issue resolved in an upcoming LEM release.

 

Last modified

Tags

Classifications

Public